.ac_results {
  padding: 0px;
  border: 1px solid WindowFrame;
  background-color: Window;
  overflow: hidden;
  
}

.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
 z-index:200; 
}

.ac_results iframe {
  display:none;/*sorry for IE5*/
  display/**/:block;/*sorry for IE5*/
  position:absolute;
  top:0;
  left:0;
  z-index:200;
  filter:mask(color=blue);
  width:3000px;
  height:3000px;
  
}

.ac_results li {
  position:relative;
  margin: 0px;
  padding-right: 10px;
  margin-rigth:8px;
  cursor: pointer;
  display: block;
  width: 100%;
  font: menu;
  font-size: 12px;
  overflow: hidden;
  z-index:200;
}

.ac_loading {
  
  background : Window url('autocomplete.gif') right center no-repeat;
}
.ac_over em{
  color:white;
}
.ac_over {
  background-color: Highlight;
  color: HighlightText;
}
.ac_qnt{
}
#example {
  position:absolute;
  top:10px;
  left:10px;
  width:150px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
#example2 {
  position:absolute;
  top:10px;
  left:170px;
  width:240px;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
  
}

.qnt {
  position:absolute;
  top:2px;
  right:10px;
  font-size:0.9em;
  color:#006400;
  margin-left: 5px;
  
}
.summ {
  position:absolute;
  top:2px;
  right:10px;
  font-size:0.9em;
  color:00008b;
}

